.b-phones span, .b-phones span a, .b-phones a {
    font-size: 16px !important;
}

.contact-info.style-1 li {
    min-height: 95px;
}

textarea.form-control {
    min-height: 120px;
}

.modal-header {
    background: #f24841;
}

.material-new-plastic-surgery-service {
    font-family: Geologica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.21;
}
.material-new-plastic-surgery-service p,
.material-new-plastic-surgery-service ol,
.material-new-plastic-surgery-service ul{
    margin-bottom: 4px;
}
.material-new-plastic-surgery-service .dez-post-text-del p{
    margin-bottom: 20px;
}
.material-new-plastic-surgery-service .img-2{
    margin: 10px 0 30px 0;
}
.material-new-plastic-surgery-service section.consult{
    margin: 84px 0 0 0;
}
.diplomas{
    display: flex;
    flex-direction: column;
    max-width: 1300px;
    margin: 0 auto;
 }
.diplomas .section__header{
    margin-bottom: 28px;
}
.diplomas__diploma{
    /*width: 315px;
    height: 328px;*/
    display: flex;
    justify-content: center;
}
.diplomas .diplomas__diploma.dez-box{
    height: auto;
    flex-direction: inherit;
}
.diplomas__diploma img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.our-works{
    position: relative;
    padding-top: 108px;
    padding-bottom: 118px;
    margin: 92px 0 70px;
}
.our-works > picture img{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.our-works .container{
    position: relative;
    z-index: 3;
}
.our-works .our-works__btn a{
    border-radius: 5px;
    padding: 14px 32px;
    color: #fff;
    background: #d9232a;
}
.plastic-surgeon-doctor{
    font-family: Geologica;
    font-weight: 300;
    font-size: 16px;
    margin: 88px 0 31px 0;
}
.plastic-surgeon-doctor__content {
    display: flex;
    gap: 20px;
    align-items: center;
}
.plastic-surgeon-doctor__text{
    max-width: 650px;
}

.plastic-surgeon-doctor__title,
.plastic-surgery-stages__title,
.material-new-plastic-surgery-service h2,
.material-new-plastic-surgery-service .h2,
.material-new-plastic-surgery-service .h2-alt{
    font-weight: 400;
    font-size: 48px;
    line-height: 48px;
}
.plastic-surgeon-doctor__title{
    margin-bottom: 24px;
}
.plastic-surgeon-doctor__image {
    width: -webkit-fill-available;
    height: -webkit-fill-available;
}
.plastic-surgeon-doctor__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.plastic-surgeon-doctor__more-btn {
    font-family: Geologica;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #fff;
    background: #D9232A;
    padding: 14px 32px;
    max-width: 276px;
    border-radius: 5px;
    margin-top: 40px;
    text-align: center;
}




.plastic-surgery-stages{
    margin-top: 20px;
}
.plastic-surgery-stages__container {
    max-width: 1320px;
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
}

.plastic-surgery-stages__item {
    display: flex;
    justify-content: center;
    margin-bottom: 57px;
}
.plastic-surgery-stages__item:nth-of-type(even) {
    background: #F5F5F5;
    padding: 60px 0 40px 0;
}

.plastic-surgery-stages__item:last-child {
    margin-bottom: 0;
}

.plastic-surgery-stages__item--image-right .plastic-surgery-stages__container{
    flex-direction: row-reverse;
}

.plastic-surgery-stages__image {
    width: 650px;
    height: 400px;
    border-radius: 4px;
}
.plastic-surgery-stages__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.photo-text {
    margin: 101px 0 78px;
    background: #F5F5F5;
    padding: 34px 0 46px;
}
.photo-text__wrapper{
    display: flex;
    max-width: 1320px;
    margin: 0 auto;
    align-items: center;
    gap: 25px;
}

.photo-text__image{
    width: -webkit-fill-available;
    height: -webkit-fill-available;
    max-width: 650px;
    max-height: 400px;
}
.photo-text__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.plastic-surgery-stages__content,
.photo-text__text  {
    max-width: 645px;
}
.photo-text__text h2{
    font-weight: 400;
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 24px;
}


.material-new-plastic-surgery-service .has-error .help-block{
    color: #F24841;
}
.material-new-plastic-surgery-service section.reviews{
    padding-top: 57px;
    padding-bottom: 60px;
    background: #f5f5f5;
    margin: 78px 0 0;
}

@media (max-width: 1024px) {
    .plastic-surgery-stages__content, .photo-text__text{
        max-width: unset;
    }
    .plastic-surgery-stages__container,
    .photo-text__wrapper{
        flex-direction: column;
    }
    .plastic-surgery-stages__image,
    .photo-text__image{
        width: -webkit-fill-available;
        height: -webkit-fill-available;
        max-width: unset;
        max-height: unset;
    }
}
@media (max-width: 768px) {
    .new-container{
        padding: 0 15px;
    }
    .plastic-surgery-stages__content, .photo-text__text{
        max-width: unset;
    }
    .photo-text__wrapper{
        flex-direction: column;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .plastic-surgery-stages__content{
        width: 100%;
        max-width: unset;
    }
    .plastic-surgery-stages__container {
        flex-direction: column;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .plastic-surgery-stages__image{
        width: 100%;
        height: auto;
    }
    .our-works{
        margin: 46px 0 55px;
    }
}

.price-table thead th{
    font-family: Geologica;
    font-weight: 700;
    font-size: 20px;
    line-height: 48px;
    letter-spacing: 0px;
    padding: 10px 0 10px 34px;
    border: none;
}

.price-table  thead th:last-child{
    padding-right: 93px;
    text-align: right;
}
.price-table__title {
    background: #ffffff;
    text-align: left;
    padding: 10px 34px;
    font-weight: 700;
    font-family: Geologica;
    font-size: 20px;
    line-height: 48px;
}
.price-table__section-title {
    background-color: #d82626 !important;
    color: #fff;
    padding: 14px 16px;
}

.price-table tbody td{
    font-family: Geologica;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}
.price-table tbody tr td.price-table__price{
    text-align: right;
    padding-right: 93px;
}
.price-table tr.price-table__section-title td{
    font-family: Inter;
    font-weight: 700;
    line-height: 100%;
    width: 100%;
    text-align: center !important;
}
.price-table__row:nth-child(even) {
    background: #f7f7f7;
}

.price-table__cell,
.price-table__price {
    padding: 21px 0 13px 34px;
    font-family: Geologica;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}

.price-table tbody tr:not(.price-table__section-title):nth-of-type(even) {
    background: #F5F5F5;
}
.price-table__row:hover {
    background: #f1f1f1;
    transition: 0.2s;
}

.btn-primary {
    background-color: #f24841;
    border-color: #f24841;
}

.btn-primary:hover {
    background-color: #992928;
    border-color: #992928;
}

.flex {
    display: flex;
}

footer .widget_services ul li {
    width: 100%;
    float: left;
    margin-right: 10px;
}

.dez-info.border-1 {
    height: 235px;
    overflow: hidden;
}

.row-center {
    justify-content: center;
}

.dez-bnr-inr {
    height: 120px;
}

.widget_categories li a {
    display: block;
    float: none;
    text-align: left;
}

.h-495 {
    height: 495px;
}

.header-nav .nav > li > a {
    color: #000;
    font-family: Geologica;
    font-weight: 300;
    font-size: 16px;
}

/* .header-nav .nav > li > a:hover { color: #fff !important; } */
.h1-alt, .h2-alt, .h3-alt, .h1, .h2, .h3, h1, h2, h3 {
    font-family: "Geologica", sans-serif;
    font-size: 35px;
    color: #333232;
}

.main-slider .tp-caption {
    background: rgba(0, 0, 0, .6);
    padding: 3px 10px 2px 10px !important;
}

.about-appoint textarea::-webkit-input-placeholder, .about-appoint input::-webkit-input-placeholder {
    color: #fff !important;
}

.about-appoint textarea::-moz-placeholder, .about-appoint input::-moz-placeholder {
    color: #fff !important;
}

.about-appoint textarea:-moz-placeholder, .about-appoint input:-moz-placeholder {
    color: #fff !important;
}

.about-appoint textarea:-ms-input-placeholder, .about-appoint input:-ms-input-placeholder {
    color: #fff !important;
}

.text-white h3, .text-white .h3-alt {
    font-size: 20px;
}

.video-bx {
    position: relative;
    z-index: 1;
    border-radius: 3px;
    overflow: hidden;
}

.video-bx .video-play-icon {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.video-play-icon a {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    text-align: center;
    line-height: 80px;
    color: #fff;
    display: block;
    font-size: 28px;
    margin: auto;
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.video-play-icon a {
    box-shadow: 0 0 0 10px #daa52022;
}

.video-play-icon a:focus,
.video-play-icon a:hover {
    background-color: #daa520;
    box-shadow: 0 0 0 20px #daa52022;
}

.team-bx1 {
    background: #fff;
    padding: 30px 20px;
}


.team-bx1 .dez-media {
    width: 200px;
    height: 200px;
    border-radius: 300px;
    margin: auto;
    border: 8px solid #f1ffff;
    transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}

.faq-bx .acod-title {
    font-size: 18px;
    font-weight: 400;
}

.faq-bx .acod-head a,
.faq-bx .acod-head a:hover {
    border: 0;
    color: #fff;
    padding: 18px 20px;
    border-radius: 4px;
    background-color: #f24841;
}

.faq-bx .acod-head a.collapsed,
.faq-bx .acod-head a.collapsed:hover {
    background: #c89192;
    border: 0;
    color: #000;
    padding: 18px 20px;
    border-radius: 4px;
}

.acod-head a:after {
    font-family: FontAwesome;
    content: "\f068";
    float: right;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    right: 12px;
    top: 12px;
}

.faq-bx .acod-head a:after {
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

.acod-head a.collapsed:after {
    content: "\f067";
}

.faq-bx .acod-head a.collapsed:after {
    color: #000;
}

.about-marker-text ul li {
    list-style: none;
}

.about-marker-text ul li::before {
    font-family: FontAwesome;
    content: "\f0c0";
    width: 30px;
    height: 30px;
    color: #f24841;
    float: left;
}

.comodo {
    text-align: left;
    margin: 5px 0px 0px -10px;
}

@media (min-width: 769px) {
    a.mob-header-phone {
        display: none;
    }
    .video-play-icon {
        float: left;
    }

    .dez-post-text img {
        float: left;
        padding-right: 10px
    }

    .dez-post-text iframe {
        float: left !important;
        width: 100%
    }

}
.only-pc{
    display: block;
}
.row.only-pc{
    display: flex;
}
.only-mob{
    display: none;
}

.material-new-plastic-surgery-service .service-content-form{
    padding: 95px 118px 106px 92px;
    max-width: 1320px;
    margin: 78px auto 0 auto;
}
.material-new-plastic-surgery-service .service-content-form .form-group{
    margin-bottom: 12px;
}
@media (max-width: 768px) {

    .material-new-plastic-surgery-service .service-content-form{
        padding: 48px 59px 53px 46px;
        max-width: 704px;
    }
    .plastic-surgeon-doctor__content{
        flex-direction: column;
    }
    .footer-col-4{
        width: 50%;
    }
    footer .widget_services ul li{
        float: unset;
        width: 100%;
    }
    .footer-top__right{
        margin-top: 120px;
    }
    .rating-text{
        font-size: 14px;
    }
    .dez-post-text img {
        float: none !important;
        width: 100% !important;
        height: auto !important;
        margin: 0 !important;
    }

    .comodo {
        margin: 0px;
    }
    .only-mob{
        display: block;
    }
    .row.only-mob{
        display: flex;
    }
    .only-pc{
        display: none;
    }
    .is-fixed .header-nav .nav {
        height: auto !important;
    }

    a.mob-header-phone {
        display: block;
    }

    .sticky-header .navigation-bar {
        padding: 0 15px;
    }
}

@media (max-width: 600px) {
    .plastic-surgeon-doctor__title {
        font-size: 28px;
        line-height: 28px;
    }
    .price-table thead th:last-child {
        padding-right: 30px;
    }
    .price-table tbody tr td.price-table__price {
        padding-right: 13px;
    }
    .plastic-surgeon-doctor__more-btn{
        margin: 40px auto 0 auto;
    }

    .material-new-plastic-surgery-service .service-content-form{
        padding: 48px 0 53px 0;
    }
    /*.diplomas__diploma{*/
    /*    width: 270px;*/
    /*    height: 281px;*/
    /*}*/
}
@media (max-width: 480px) {
    .h1, .h2, .h3, h1, h2, h3 {
        font-size: 26px;
    }

    .no-margin {
        margin: 0 !important;
    }

    .dez-info.border-1 {
        height: 270px;
    }

    .extra-nav .extra-cell {
        margin-left: 0;
    }

    .site-button {
        padding: 10px 15px;
    }
}

a.mob-header-phone {
    color: #ffffff !important;
}

.b-blind {
    margin: 10px;
}

@media only screen and (min-width: 1200px) {
    .header-nav .nav > li:nth-of-type(1) > .sub-menu,
    .header-nav .nav > li:nth-of-type(3) > .sub-menu,
    .header-nav .nav > li:nth-of-type(7) > .sub-menu,
    .header-nav .nav > li:nth-of-type(4) > .sub-menu {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 380px;
    }

    .header-nav .nav > li:nth-of-type(1) > .sub-menu > li,
    .header-nav .nav > li:nth-of-type(3) > .sub-menu > li,
    .header-nav .nav > li:nth-of-type(7) > .sub-menu > li,
    .header-nav .nav > li:nth-of-type(4) > .sub-menu > li {
        width: 49%;
    }

    .header-nav .nav > li:nth-of-type(1) > .sub-menu > li:hover > .sub-menu,
    .header-nav .nav > li:nth-of-type(3) > .sub-menu > li:hover > .sub-menu,
    .header-nav .nav > li:nth-of-type(7) > .sub-menu > li:hover > .sub-menu,
    .header-nav .nav > li:nth-of-type(4) > .sub-menu > li:hover > .sub-menu {
        left: 187px
    }

    .logo-container-header {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .logo-container-header a {
        height: 95px;
    }

    .logo-container-header a img {
        height: 100%;
    }

}

@media only screen and (max-width: 991px) {
    .header-style-4.style-1 .header-nav .nav > li > a {
        text-align: left;

    }

    .header-style-4.style-1 .header-nav .nav > li > a {
        min-height: 0;
    }
}

.acod-title.review-title-with-rating {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.acod-title.review-title-with-rating .review-rating-container i {
    color: #DAA520;
}
.acod-head .review-rating-container{
    margin-left: 15px;
}
.header-nav .nav > li .sub-menu li:hover > a {
    color: #f24841;
}

.header-nav .nav > li .sub-menu li:hover {
    background-color: #F2F2F2;
}

.contact-info.style-1.text-primary h6,
.contact-info.style-1.text-primary a,
.contact-info.style-1.text-primary span {
    color: #4a4a4a;
}

.flexed-logo {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.testimonial-1.testimonial-bg .review-rating-container {
    color: #91293d;
}

.blog-post.blog-single .dez-post-text,
.blog-post.blog-single .dez-post-text p,
.blog-post.blog-single .dez-post-text span,
.blog-post.blog-single .dez-post-text li {
    font-family: 'Geologica';
    font-size: 16px;
    color: #7c7c7c;
}

.alert-success.alert.fade.in,
.alert-error.alert.fade.in {
    opacity: 1;
}

.rating-handler label {
    color: #6c757d;
    font-weight: 400;
}

.rating-handler .stars-handler i {
    color: #DAA520;
}

.breadcrumb-row ul li a {
    /* color: #f24841; */
    color: #FFF;
}

a.icon-cell {
    color: #f24841;
}

footer .w-btn img {
    margin-top: -3px;
}

.acod-head .review-title-with-rating a,
.acod-head .review-title-with-rating span {
    color: #f24841;
}

body .pagination > .active > a,
body .pagination > .active > a:hover,
body .pagination > li > a:hover,
body .pagination > li > a:hover {
    background-color: #f24841;
}

.dez-bnr-inr h1 {
    margin-bottom: 0;
}

.header-contant-block .h6 {
    display: block;
    color: #4a4a4a;
    font-weight: 400;
    font-size: 16px !important;
    margin: 0 0 5px 0;
}

h4, .h4-alt, h5, .h5-alt, h6, .h6-alt {
    font-weight: 500;
}

.section-full .text-primary {
    color: #F25A53;
}
.rating-block .full-stars {
    position: absolute;
    color: #DAA520;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    white-space: nowrap;
}

.rating-block .blank-stars {
    position: relative;
    color: #cccccc;
    display: inline-block;
}
footer .widget .footer-socials{
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.footer-socials li:not(:last-of-type){
    margin-right: 5px;
}
@media only screen and (max-width: 576px){
    .review-rating-container{
        white-space: nowrap;
    }
    .acod-title.review-title-with-rating{
        align-items: baseline;
    }
}

.pages-carousel .dez-info.border-1 { height: 145px; }
.pages-carousel .dez-info.border-1 .dez-title { height: 45px; }



@media (min-width:768px) {
	.block-imgs {
		display: flex;
	}
}

.block-imgs > div {
		margin: 5px 0;
		padding: 0
}
.material-new-plastic-surgery-service .service-form-container input.form-control{
    padding: 18px;
    height: auto;
    border-radius: 5px;
}
.material-new-plastic-surgery-service section.consult input.form-control {
    padding: 13px 18px;
    border-radius: 5px;
    height: 46px;
}
.material-new-plastic-surgery-service .service-form-container input.form-control::placeholder,
.material-new-plastic-surgery-service section.consult input.form-control::placeholder{
    font-family: Open Sans;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 16px;
    line-height: 100%;
    color: #DADADA;
}
.material-new-plastic-surgery-service section.consult input.form-control::placeholder{
    font-weight: 300;
}
.material-new-plastic-surgery-service .service-form-container .form-title{
    margin: 16px 0 7px 0;
}
.material-new-plastic-surgery-service .service-form-container .btn{
    border-radius: 5px;
    padding: 10px 40px;
    max-width: 175px;
}
.material-new-plastic-surgery-service .service-form-container .form-group.field-servicemodel-link,
.material-new-plastic-surgery-service .service-form-container .form-group.field-servicemodel-code{
    height: 0;
    margin-bottom: 0;
}
.has-error .form-control{
    border-color: #F24841;
}
.has-error .help-block{
    color: #F24841;
}
.form-message-text{
    font-size: 16px;
    font-weight: 400;
    color:  #4A8B71;
    margin-bottom: 15px;
}
.home-slider-owl-section{
    height: 700px;
    overflow-y: hidden;
}
.home-slider-owl-section .home-slider-item-image-wrapper{
    width: 100%;
    height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.home-slider-item{
    position: relative;
}
.home-slider-item .home-slider-item-content-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-slider-item .home-slider-item-content{
    background: rgba(0, 0, 0, .6);
    padding: 3px 10px 2px 10px;
}
.home-slider-item .home-slider-item-content .home-slider-item-title{
    color: #fff;
    font-size: 46px;
    line-height: 60px;
    font-family: "Geologica", sans-serif;
    font-weight: 400;
    margin-bottom: 30px;
}
.home-slider-item .home-slider-item-content .home-slider-item-caption{
    font-family: "Geologica", sans-serif;
    color: #fff;
    font-size: 16px;
}
.home-slider-item .home-slider-item-buttons{
    margin-top: 30px;
}
.home-slider-item .home-slider-item-buttons .button-lg{
    padding: 15px 30px;
}
.home-slider-owl .owl-prev,
.home-slider-owl .owl-next{
    background: #99292888;
    width: 30px;
    height: 110px;
    position: absolute;
    display: flex;
    z-index: 1000;
    top: calc(50% - 55px);
    margin: 0;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    padding: 0;
}
.home-slider-owl .owl-prev{
    left: 0;
}
.home-slider-owl .owl-next{
    right: 0;
}

@media only screen and  (max-width: 991px){
    .owl-carousel .owl-item img{
        width: auto;
        height: 100%;
    }
}
@media only screen and  (max-width: 767px){
    .home-slider-owl-section{
        height: 540px;
    }
    .home-slider-owl-section .home-slider-item-image-wrapper{
        height: 540px;
    }
}
@media only screen and  (max-width: 480px){
    .home-slider-owl-section{
        height: 380px;
    }
    .home-slider-owl-section .home-slider-item-image-wrapper{
        height: 380px;
    }
    .home-slider-item .home-slider-item-buttons{
        display: flex;
        justify-content: space-between;
    }
    .home-slider-item .home-slider-item-buttons .button-lg {
        padding: 10px 15px;
    }
    .home-slider-item .home-slider-item-content .home-slider-item-title {
        color: #fff;
        font-size: 25px;
        line-height: 30px;
        font-family: "Geologica", sans-serif;
        font-weight: 500;
        margin-bottom: 10px;
    }
}


/* Header mobile */
.mobile-header-section .phone-mobile,
.mobile-header-section .address-header-mobile{
    display: none;
}
.mobile-header-section .header-links-mobile{
    display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .header-nav .nav .submenu-open i {
        display: inline-block;
        color: #000;
        font-size: 16px;
    }
    .header-nav .nav .submenu-open i.fa-chevron-down:before {
        content: "\f078";
    }
    .submenu-open{
        display: inline-block;
    }
    .header-nav .nav li.have-submenu, .header-nav .nav > li .sub-menu > li.have-submenu {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        border-top: 1px solid #E9E9E9;
        padding: 0 15px;
    }
    .header-nav .nav > li .sub-menu {
        width: 100%;
    }
    .submenu-open {
        display: inline-block;
        padding-right: 15px;
    }
    .header-style-4.style-1 .header-nav .nav > li > a:after{
        display: none;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .mobile-header-section .header-links-mobile{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
        width: 100%;
    }
    .mobile-header-section .header-links-mobile a{
        font-family: 'Geologica';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 15px;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .header-style-4.style-1  .mobile-header-section .extra-nav{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 15px;
    }
    .header-style-4.style-1 .mobile-header-section .navbar-toggler{
        margin: 0;
        padding: 0;
        width: 28px;
        height: 28px;
        line-height: 0;
        font-size: 0;
    }
    .header-style-4.style-1 .mobile-header-section .navbar-toggler img{
        width: 100%;
        height: auto;
    }
    .mobile-header-section a.mob-header-phone{
        display: block;
        white-space: nowrap
    }
    .mobile-header-section .extra-nav .extra-cell.mobile-languages-wrapper{
        order: 1;
    }

}

@media only screen and (max-width: 991px) {
    .mobile-header-section .bg-primary{
        background: #fff;
    }
    .mobile-header-section .logo-header img{
        width: 75px;
        height: auto;
    }
    .mobile-header-section .logo-header a{
        display: block;
    }
    .mobile-header-section .extra-nav{
        background: #F04A43;
    }
    .sticky-header.mobile-header-section .navigation-bar{
        padding: 0;
    }
    .mobile-header-section .address-header-mobile{
        display: block;
        text-align: center;
        font-family: 'Geologica';
        font-style: normal;
        font-weight: 400;
        font-size: 10px;
        line-height: 11px;
        color: #4A4A4A;
    }
    .header-style-4.style-1 .mobile-header-section .logo-header{
        width: auto;
        height: auto;
    }
    .mobile-header-section .navigation-bar .clearfix:before,
    .mobile-header-section .navigation-bar .clearfix:after{
        display: none;
    }
    .mobile-header-section .navigation-bar .clearfix{
        display: flex;
        flex-direction: column;
    }
    .mobile-header-section .phone-mobile{
        display: block;
    }
    .mobile-header-section .mobile-header-wrapper{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 15px;
    }
    .phone-mobile a{
        display: flex;
        width: 32px;
        height: 32px;
        align-items: center;
        justify-content: center;
        border: 1px solid #EFEFEF;
        border-radius: 50%;
    }

    .mobile-header-section .extra-nav .extra-cell.mobile-languages-wrapper .site-button{
        display: none;
    }
    .mobile-header-section .extra-nav .extra-cell:not(.mobile-languages-wrapper){
        display: none;
    }
    .header-style-4.style-1 .mobile-header-section .extra-nav{
        padding: 10px 15px;
    }
    .header-style-4.style-1 .mobile-header-section .navbar-toggler{
        margin: 0;
        padding: 0;
        width: 20px;
        height: 20px;
        line-height: 0;
        font-size: 0;
    }
    .extra-nav .mobile-languages-wrapper div.languages{
        display: inline-block;
    }
    .mobile-languages-wrapper .languages span{
        line-height: 1;
        padding: 0;
    }
    .mobile-header-section .header-links-mobile{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }
    .mobile-header-section .header-links-mobile a{
        font-family: 'Geologica';
        font-style: normal;
        font-weight: 600;
        font-size: 11px;
        line-height: 15px;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    header.header-style-4{
        height: 96px;
        position: sticky;
        top: 0;
    }
    .header-style-4 .header-nav.navbar-collapse ul{
        padding: 0 15px;
    }
    .phone-mobile a:hover,
    .phone-mobile a:active,
    .phone-mobile a:focus{
        background: #F04A43;
        border-color: #F04A43;
    }
    .phone-mobile a:hover img,
    .phone-mobile a:active img,
    .phone-mobile a:focus img{
        content: url("/storage/icons/phone-icon-white.svg");
    }
    .header-nav .nav.navbar-nav{
        overflow-y: scroll;
        max-height: calc(100vh - 96px);
    }
}
@media only screen and (max-width: 991px) and (min-width: 360px){
    .mobile-header-section .logo-header img{
        width: 90px;
    }
    .mobile-header-section .address-header-mobile{
        font-size: 12px;
        line-height: 13px;
    }
    .phone-mobile a{
        width: 36px;
        height: 36px;
    }
    .header-style-4.style-1 .mobile-header-section .navbar-toggler{
        width: 20px;
        height: 20px;
    }
    .header-style-4.style-1 .mobile-header-section .navbar-toggler img{
        width: 100%;
    }
    .mobile-header-section .header-links-mobile a{
        font-size: 13px;
        line-height: 15px;
    }
}


/* Header mobile */
@media only screen  and (max-width: 1199px) {
    .header-nav .nav .submenu-open {
        position: relative;
        z-index: 999;
    }

    .header-nav .nav > li ul,
    .header-nav .nav > li .sub-menu {
        position: relative;
    }

    .header-nav .nav > li .sub-menu .sub-menu,
    .header-nav .nav > li:hover .sub-menu .sub-menu,
    .header-nav .nav > li:hover .sub-menu {
        display: none !important;
        opacity: 0 !important;
        visibility: hidden !important;
    }

    .header-nav .nav > li a,
    .header-nav .nav > li .sub-menu li a {
        text-align: left;
    }

    .header-nav .nav > li .sub-menu .sub-menu.show-submenu,
    .header-nav .nav > li .sub-menu.show-submenu,
    .header-nav .nav li .sub-menu.show-submenu {
        visibility: visible !important;
        opacity: 1 !important;
        display: block !important;
    }
    .header-nav .nav > li .sub-menu li > .sub-menu{
        left: 0 !important;
    }
}


/* Service new */
.material-service-new .page-wraper{
    background: #fff;
}
.service-new-block-1-widget{
    margin-bottom: 25px;
}
.service-new-block-1-widget img{
    width: 100%;
    height: auto;
    max-width: none;
}
.service-new-block-4-widget h2,
.service-new-block-4-widget .h2,
.custom-content-wrapper h2,
.custom-content-wrapper .h2{
    color: #323232;
    font-size: 30px;
    line-height: 30px;
    font-family: "Geologica", sans-serif;
    font-weight: 500;
    text-align: left;
    margin-top: 0;
    margin-bottom: 25px;
}
.custom-content-wrapper h3,
.custom-content-wrapper .h3{
    color: #323232;
    line-height: 24px;
    font-size: 24px;
    font-family: "Geologica", sans-serif;
    font-weight: 500;
    text-align: left;
    margin-top: 0;
    margin-bottom: 25px;
}
.custom-content-wrapper,
.custom-content-wrapper p{
    color: #323232;
    text-align: justify;
    font-size: 16px;
    font-family: 'Geologica';
    line-height: 24px;
}

.service-new-block-2-widget{
    margin-top: 25px;
}
.service-new-block-2-widget img{
    width: 100%;
    height: auto;
    max-width: none;
}
.service-new-block-2-widget .custom-content-wrapper p strong{
    font-weight: 700;
}
.custom-content-wrapper ul li,
.custom-content-wrapper ol li{
    list-style-position: outside;
}
.custom-content-wrapper ul li p,
.custom-content-wrapper ol li p{
    display: inline;
}
.service-new-block-5-widget,
.service-new-block-3-widget{
    margin-top: 25px;
}
.service-new-block-5-widget .service-new-block-5-wrapper,
.service-new-block-3-widget .service-new-block-3-wrapper{

    padding: 30px 35px;
    background: #F6F6F6;
}
.service-new-block-5-widget .service-new-block-5-wrapper .red-text,
.service-new-block-3-widget .service-new-block-5-wrapper .red-text{
    color: #F24841;
}
.service-new-block-5-widget .service-new-block-5-wrapper .h3,
.service-new-block-3-widget .service-new-block-3-wrapper .h3{
    color: #323232;
    font-size: 18px;
    line-height: 20px;
    font-family: "Geologica", sans-serif;
    font-weight: 500;
}
.service-new-block-5-widget .service-new-block-5-wrapper ul,
.service-new-block-3-widget .service-new-block-3-wrapper ul{

}
.service-new-block-5-widget .service-new-block-5-wrapper ul li p,
.service-new-block-3-widget .service-new-block-3-wrapper ul li p{
    display: inline;
}
.service-new-block-5-widget .service-new-block-5-wrapper ul li,
.service-new-block-3-widget .service-new-block-3-wrapper ul li{
    color: #323232;
    font-size: 14px;
    font-family: Geologica;
    line-height: 22px;
    list-style-position: outside;
}

.service-new-block-5-widget  .row,
.service-new-block-3-widget  .row{
    row-gap: 30px;
}

.service-new-block-4-widget{
    margin-top: 25px;
}
.service-new-block-4-widget .row +.row{
 margin-top: 25px;
}

.service-new-block-4-widget .custom-content-wrapper strong{
    font-weight: 700;
}
.service-new-block-4-widget .custom-content-wrapper ol ul li{
    list-style: disc;
}


.service-new-block-4-widget img{
    width: 100%;
    height: auto;
    max-width: none;
}
.service-new-block-4-widget .row {
    row-gap: 30px;
}

.material-service-new  .page-content.price-content .table-responsive table tr:first-of-type td{
    background: #f24841 !important;
}
.material-service-new  .page-content.price-content{
    padding-bottom: 25px;
}
.service-new-block-5-wrapper .h3,
.service-new-block-5-wrapper h3,
.service-new-block-5-wrapper h2,
.service-new-block-5-wrapper .h2{
    color: #323232;
    font-size: 18px;
    line-height: 20px;
    font-family: "Geologica", sans-serif;
    font-weight: 500;
}

.service-new-block-5-widget{
    margin-bottom: 25px;
}
.material-service-new  .page-content.price-content .content-area{
    padding: 0;
    margin-top: 25px;
}
.service-new-block-1-widget .row{
    row-gap: 30px;
}
.dez-gallery-listing.gallery-grid-4 .card-container{
    position: relative !important;
    left: auto!important;
    right: auto!important;
    top: auto !important;
}
.dez-gallery-listing.gallery-grid-4{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    
}
@media only screen and (max-width: 599px) {
    .custom-content-wrapper h3, .custom-content-wrapper .h3,
    .service-new-block-4-widget h2, .service-new-block-4-widget .h2, .custom-content-wrapper h2, .custom-content-wrapper .h2{
        font-size: 22px;
        line-height: 26px;
    }
}
/* Service new */

.new-container{
    width:100%;
    margin-right:auto;
    margin-left:auto
}

@media (min-width: 992px) {
    .new-container,
    .photo-text__wrapper,
    .plastic-surgery-stages__container{
        max-width: 910px;
    }
}
@media (min-width: 1200px) {
    .new-container,
    .photo-text__wrapper,
    .plastic-surgery-stages__container{
        max-width: 1100px;
    }
}
@media (min-width: 1400px) {
    .new-container,
    .photo-text__wrapper,
    .plastic-surgery-stages__container{
        max-width: 1320px;
    }
}